<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.tofly.qualitycontrol.mapper.ZlTransferMapper">
    <resultMap id="zlTransferMap" type="com.tofly.qualitycontrol.entity.ZlTransfer">
        <id property="id" column="ID"/>
        <result property="gdbh" column="GDBH"/>
        <result property="clbm" column="CLBM"/>
        <result property="zpry" column="ZPRY"/>
        <result property="zpryid" column="ZPRYID"/>
        <result property="zpsj" column="ZPSJ"/>
        <result property="zpyj" column="ZPYJ"/>
        <result property="lcjd" column="LCJD"/>
        <result property="jsry" column="JSRY"/>
        <result property="jsryid" column="JSRYID"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="jszt" column="JSZT"/>
        <result property="createUser" column="CREATE_USER"/>
    </resultMap>

</mapper>
